body {
    color: #000;
    font-family: 'PingFang SC','Microsoft YaHei','Helvetica Neue','Helvetica','Arial',sans-serif;
    font-size: 14px;
    min-height: 100%;
    background: url(https://90sheji.com/png/bishua_27_0_0_0_1.html top center no-repeat #b4e4ee;
}
.top_nav{
display:none;
}
* {
    padding: 0;
    margin: 0;
    cursor: url(https://sakebow.gitee.io/images/miku/miku-blue-pointer.png),auto;
}